.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._10{margin-left:-649.344000px;}
._13{margin-left:-579.968000px;}
._1b{margin-left:-576.480000px;}
._a{margin-left:-569.440000px;}
._19{margin-left:-549.824000px;}
._1a{margin-left:-528.512000px;}
._b{margin-left:-501.792000px;}
._3{margin-left:-498.272000px;}
._1e{margin-left:-492.896000px;}
._d{margin-left:-490.336000px;}
._12{margin-left:-483.968000px;}
._18{margin-left:-466.176000px;}
._14{margin-left:-448.288000px;}
._0{margin-left:-441.568000px;}
._16{margin-left:-439.520000px;}
._2{margin-left:-434.880000px;}
._1c{margin-left:-423.456000px;}
._20{margin-left:-420.160000px;}
._17{margin-left:-418.208000px;}
._4{margin-left:-395.136000px;}
._5{margin-left:-389.760000px;}
._8{margin-left:-375.616000px;}
._11{margin-left:-370.176000px;}
._f{margin-left:-334.752000px;}
._1f{margin-left:-329.376000px;}
._e{margin-left:-323.872000px;}
._7{margin-left:-308.000000px;}
._9{margin-left:-292.064000px;}
._c{margin-left:-272.480000px;}
._1d{margin-left:-256.448000px;}
._15{margin-left:-229.824000px;}
._1{margin-left:-201.248000px;}
._6{margin-left:-192.576000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs0{font-size:56.000000px;}
.y25{bottom:308.490756px;}
.y24{bottom:324.557983px;}
.y23{bottom:340.625210px;}
.y22{bottom:356.692437px;}
.y21{bottom:372.759664px;}
.y20{bottom:388.826891px;}
.y1f{bottom:404.894118px;}
.y1e{bottom:420.961345px;}
.y1d{bottom:437.028571px;}
.y1c{bottom:453.095798px;}
.y1b{bottom:469.163025px;}
.y1a{bottom:485.230252px;}
.y19{bottom:501.297479px;}
.y18{bottom:517.364706px;}
.y17{bottom:533.431933px;}
.y16{bottom:549.499160px;}
.y15{bottom:565.566387px;}
.y14{bottom:581.633613px;}
.y13{bottom:597.700840px;}
.y12{bottom:613.768067px;}
.y11{bottom:629.835294px;}
.y10{bottom:645.902521px;}
.yf{bottom:670.003361px;}
.y0{bottom:686.873950px;}
.ye{bottom:867.630252px;}
.yd{bottom:880.484034px;}
.yc{bottom:893.337815px;}
.yb{bottom:906.191597px;}
.ya{bottom:931.642084px;}
.y9{bottom:1013.842017px;}
.y8{bottom:1026.695798px;}
.y7{bottom:1053.753008px;}
.y6{bottom:1127.919328px;}
.y5{bottom:1140.773109px;}
.y4{bottom:1153.626891px;}
.y3{bottom:1172.650487px;}
.y2{bottom:1185.504269px;}
.y1{bottom:1230.749580px;}
.h3{height:23.296875px;}
.h4{height:23.312500px;}
.h2{height:40.769531px;}
.h1{height:662.773109px;}
.h0{height:1352.860504px;}
.w1{width:803.361345px;}
.w0{width:956.000000px;}
.x0{left:76.319328px;}
.x1{left:77.926050px;}
.x4{left:81.139496px;}
.x6{left:85.638319px;}
.x5{left:87.887731px;}
.x7{left:333.041479px;}
.x9{left:337.540303px;}
.x8{left:339.789714px;}
.x3{left:421.796840px;}
.x2{left:566.193008px;}
.xa{left:733.115429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._10{margin-left:-538.855900pt;}
._13{margin-left:-481.284463pt;}
._1b{margin-left:-478.389958pt;}
._a{margin-left:-472.547838pt;}
._19{margin-left:-456.269568pt;}
._1a{margin-left:-438.583877pt;}
._b{margin-left:-416.410377pt;}
._3{margin-left:-413.489317pt;}
._1e{margin-left:-409.028061pt;}
._d{margin-left:-406.903654pt;}
._12{margin-left:-401.619191pt;}
._18{margin-left:-386.854561pt;}
._14{margin-left:-372.010265pt;}
._0{margin-left:-366.433696pt;}
._16{margin-left:-364.734170pt;}
._2{margin-left:-360.883682pt;}
._1c{margin-left:-351.403515pt;}
._20{margin-left:-348.668340pt;}
._17{margin-left:-347.048480pt;}
._4{margin-left:-327.902259pt;}
._5{margin-left:-323.441004pt;}
._8{margin-left:-311.703654pt;}
._11{margin-left:-307.189289pt;}
._f{margin-left:-277.792803pt;}
._1f{margin-left:-273.331548pt;}
._e{margin-left:-268.764073pt;}
._7{margin-left:-255.592748pt;}
._9{margin-left:-242.368312pt;}
._c{margin-left:-226.116597pt;}
._1d{margin-left:-212.812497pt;}
._15{margin-left:-190.718661pt;}
._1{margin-left:-167.004965pt;}
._6{margin-left:-159.808536pt;}
.fs1{font-size:26.555091pt;}
.fs0{font-size:46.471409pt;}
.y25{bottom:256.000000pt;}
.y24{bottom:269.333333pt;}
.y23{bottom:282.666667pt;}
.y22{bottom:296.000000pt;}
.y21{bottom:309.333333pt;}
.y20{bottom:322.666667pt;}
.y1f{bottom:336.000000pt;}
.y1e{bottom:349.333333pt;}
.y1d{bottom:362.666667pt;}
.y1c{bottom:376.000000pt;}
.y1b{bottom:389.333333pt;}
.y1a{bottom:402.666667pt;}
.y19{bottom:416.000000pt;}
.y18{bottom:429.333333pt;}
.y17{bottom:442.666667pt;}
.y16{bottom:456.000000pt;}
.y15{bottom:469.333333pt;}
.y14{bottom:482.666667pt;}
.y13{bottom:496.000000pt;}
.y12{bottom:509.333333pt;}
.y11{bottom:522.666667pt;}
.y10{bottom:536.000000pt;}
.yf{bottom:556.000000pt;}
.y0{bottom:570.000000pt;}
.ye{bottom:720.000000pt;}
.yd{bottom:730.666667pt;}
.yc{bottom:741.333333pt;}
.yb{bottom:752.000000pt;}
.ya{bottom:773.120000pt;}
.y9{bottom:841.333333pt;}
.y8{bottom:852.000000pt;}
.y7{bottom:874.453333pt;}
.y6{bottom:936.000000pt;}
.y5{bottom:946.666667pt;}
.y4{bottom:957.333333pt;}
.y3{bottom:973.120000pt;}
.y2{bottom:983.786667pt;}
.y1{bottom:1021.333333pt;}
.h3{height:19.332832pt;}
.h4{height:19.345798pt;}
.h2{height:33.832456pt;}
.h1{height:550.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:666.666667pt;}
.w0{width:793.333333pt;}
.x0{left:63.333333pt;}
.x1{left:64.666667pt;}
.x4{left:67.333333pt;}
.x6{left:71.066667pt;}
.x5{left:72.933333pt;}
.x7{left:276.373333pt;}
.x9{left:280.106667pt;}
.x8{left:281.973333pt;}
.x3{left:350.026667pt;}
.x2{left:469.853333pt;}
.xa{left:608.373333pt;}
}
